.inb_modal{
	text-align:right;}
.inb_modal > button{
	width:56px;
	height:56px;
	line-height:56px;
	margin:0 40px;
	border-radius: 0;
	font-size:0em;
	padding:0;
	text-align:center;
	background:#c12f2e;
	box-shadow:none;
	color:white;
	position:relative;}
.inb_modal > button:before,
.inb_modal > button:after{
	content:'';
	position:absolute;
	top:0;right:0;bottom:0;left:0;
	width:20px;
	height:3px;
	margin:auto;
	background:white;
	display:inline-block;
	opacity:1;
	-webkit-transition: all 0.8s ease-in-out;
	-mox-transition: all 0.8s ease-in-out;
	transition: all 0.8s ease-in-out;}
.inb_modal > button:before{}
.inb_modal > button:after{
	width:3px;
	height:20px;}
.inb_modal > button ~ div{
	margin:20px 40px;
	text-align:start;
	height:auto;
	max-height:0;
	overflow:hidden;
	
	-webkit-transition: all 1.5s ease-out;
	-mox-transition: all 1.5s ease-out;
	transition: all 1.5s ease-out;}
.inb_modal > button.expand{}
.inb_modal > button.expand:before{
	opacity:0;}
.inb_modal > button.expand:after{
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	transform:rotate(90deg);}
.inb_modal > button.expand ~ div{
	max-height:2000px;
	-webkit-transition: all 1.5s ease-in;
	-mox-transition: all 1.5s ease-in;
	transition: all 1.5s ease-in;}